{
  "id": 3384249,
  "name": "Mildred Rennie, Appellee, v. Louis A. Hauffe, Appellant",
  "name_abbreviation": "Rennie v. Hauffe",
  "decision_date": "1942-02-24",
  "docket_number": "Gen. No. 9,303",
  "first_page": "352",
  "last_page": "352",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 352"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 246,
    "ocr_confidence": 0.459,
    "sha256": "264b7cca7b1a8cc5a4a3e54ccaf76fc1e0123a6089260d04bdf61186b4821948",
    "simhash": "1:6c53f3002ac3cc7d",
    "word_count": 39
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mildred Rennie, Appellee, v. Louis A. Hauffe, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Biess.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Biess."
      }
    ],
    "attorneys": [
      "Trapp & Trapp, for appellant; Edwin C. Mills and Shelton P. McGrath, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mildred Rennie, Appellee, v. Louis A. Hauffe, Appellant.\nGen. No. 9,303.\nopinion filed February 24, 1942.\nTrapp & Trapp, for appellant; Edwin C. Mills and Shelton P. McGrath, for appellee."
  },
  "file_name": "0352-01",
  "first_page_order": 372,
  "last_page_order": 372
}
